Skip to main content

GET /scripts/{script_id}/logs

Last 100 calls to this API for the script (without body or token). Authentication: Scope: scripts.read Path parameters: script_id Response: { method, route, status, ms, credential, created_at }[]
cURL

POST /ai/chat

DoglyTdc AI (openai/gpt-6-astra, no model switching). Charges actual credits to the script owner. stream:true returns SSE in OpenAI format. Authentication: Scope: ai
Fixed GPT-6 Luna model, no model switching. Charges actual credits to the script owner. With stream: true, returns text/event-stream in OpenAI format. Limit: 20 messages per minute per person and script.
Body: { script_id? (required unless using a script token), messages: { role, content }[], max_tokens?, stream? } Response: { model, content, usage, credits } | text/event-stream
cURL